# Generated by Django 3.2.6 on 2021-09-30 19:04

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailcore", "0062_comment_models_and_pagesubscription"),
        ("elections2021", "0048_elections2021goingtovotepage_header_text"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021homepage",
            name="post_election_strategy",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailcore.page",
                verbose_name="stránka povolební strategie",
            ),
        ),
        migrations.AddField(
            model_name="elections2021homepage",
            name="program_for_business",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailcore.page",
                verbose_name="stránka program pro podnikatele",
            ),
        ),
    ]
